Subject: Re: bug#25131: thwarted from copying what one sees in Info

From: Eli Zaretskii <[email-masked]>
Date: Wed, 07 Dec 2016 21:37:11 +0200

> Date: Wed, 7 Dec 2016 09:02:35 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: Marcin Borkowski <[email-masked]>, [email-masked]
> 
> On the other hand, I disagree that we should add a special command
> just for copying Info breadcrumbs.  A _general_ solution to the need
> to copy displayed stuff (including overlays) should instead be sought.

What would be the UI, assuming we don't want the user to have to find
out on her own that there's an overlay or a display property at some
point?